RubyGems Navigation menu

spectus 5.0.0

Expectation library with RFC 2119's requirement levels 🚥

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.0.0 - January 28, 2024 (8,5 KB)
  2. 4.0.3 - July 31, 2021 (9 KB)
  3. 4.0.2 - July 23, 2021 (9 KB)
  4. 4.0.1 - July 19, 2021 (9 KB)
  5. 4.0.0 - July 14, 2021 (9 KB)
Mostrar todas las versiones (53 total)

dependencias de Runtime (2):

expresenter ~> 1.4.1
test_tube ~> 3.0.0

Propietarios:

Subida por:

Autores:

  • Cyril Kato

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 102.856

Para esta versión 300

Licencia:

MIT

Versión de Ruby requerida: >= 3.2.0

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: